﻿@model SSCMvc.Models.MaClosedReason

@{
    ViewBag.Title = "Delete";
}

<h2>Delete</h2>

<h3>Are you sure you want to delete this?</h3>
<fieldset>
    <legend>MaClosedReason</legend>

    <div class="display-label">
         @Html.DisplayNameFor(model => model.Remarks)
    </div>
    <div class="display-field">
        @Html.DisplayFor(model => model.Remarks)
    </div>

    <div class="display-label">
         @Html.DisplayNameFor(model => model.status)
    </div>
    <div class="display-field">
        @Html.DisplayFor(model => model.status)
    </div>

    <div class="display-label">
         @Html.DisplayNameFor(model => model.cdate)
    </div>
    <div class="display-field">
        @Html.DisplayFor(model => model.cdate)
    </div>
</fieldset>
@using (Html.BeginForm()) {
    <p>
        <input type="submit" value="Delete" /> |
        @Html.ActionLink("Back to List", "Index")
    </p>
}
